.hubdb{
  scroll-margin-top:160px;
}
{#******* FILTERS *******#}
.hubdb__header {
  margin-bottom: 36px;
}
.hubdb__filters {
  margin: 0 0 36px;
  display: flex; 
  justify-content: start;
  gap: 12px;
}
.hubdb__filters .hubdb__filter-field select,
.hubdb__sorting select {
  background: #FFF;
  border: 1px solid #E6E6E6;
  border-radius: 16px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNCAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTMuNSA1LjI1TDcgOC43NUwxMC41IDUuMjUiIHN0cm9rZT0iIzI1M0QzNiIgc3Ryb2tlLW9wYWNpdHk9IjAuNSIgc3Ryb2tlLXdpZHRoPSIxLjE2NjY3IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==);
  background-size: 14px;
  background-position: calc(100% - 16px) 50%;
  background-repeat: no-repeat;
  min-width: 200px;
}

.hubdb__not-found-results{
  color:var(--secondary)
}
.hubdb__results-count {
  font-size: 15px;
  line-height: 22px;
  color: #333333;
  margin-bottom: 24px;
  font-weight: 400;
  display: block;
}
.hubdb .hubdb__load-more{
  margin: 0 auto;
  display: none;
}
.hubdb__load-more.button.button--active {
  display: flex;
  justify-content: center;
  margin: 64px auto 32px;
  width: fit-content;
}

{#******* PAGINATION *******#}
.hubdb__pagination{
  margin: 48px auto 0;
  text-align: center;
  width: fit-content;
  position: relative;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
.hubdb__pagination-container{
  padding: 0;
  display: flex;
  justify-content: center;
  gap: 8px;
}
.hubdb__button-prev,
.hubdb__button-next{
  pointer-events: none;
  cursor: initial;
  height: 40px;
  position: absolute;
  top: 0;
  display: flex;
  gap: 6px;
  justify-content: center;
  align-items: center;
  transition: all .3s ease-in-out;
  opacity:0.6;
  text-decoration:none;
  font-weight: 500;
  font-size: 13px;
  line-height: 19.5px;
  letter-spacing: 0px;
  text-align: center;
  padding: 0 16px;
}
.hubdb__button-prev.button--active,
.hubdb__button-next.button--active{
  pointer-events: initial;
  cursor: pointer;
  opacity:0.95;
}
.hubdb__button-prev:hover,
.hubdb__button-next:hover{
  opacity:1;
}
.hubdb--pagination-hide .hubdb__button-prev,
.hubdb--pagination-hide .hubdb__button-next{
  display:none;
  transition: all .3s ease;
}
.hubdb__button-prev{
  right: calc(100% + 8px);
}
.hubdb__button-next{
  left: calc(100% + 8px);
}
.hubdb__button-page {
  width:40px;
  height: 40px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration:none;
  transition: all .3s ease;
}
.hubdb__button-page--active{
  pointer-events:none;
}
.hubdb__button-page:hover{
  text-decoration:none;
}
{#******* CARD *******#}
.hubdb__container{
  margin: 0 auto;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.hubdb__card {
  transition: all 0.3s ease;
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  background: #fff;
  border: 1px solid #E6E6E6;
}
.hubdb__path-card {
  position: absolute;
  inset: 0;
  z-index: 2;
  pointer-events: none;
}
.hubdb__featured-image {
  width: 100%;
  height: 196px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.hubdb__information {
  padding: 20px;
  background-color: #fff;
}
.hubdb__content {
  display: flex;
  flex-direction: column;
  gap: 0;
}
.hubdb__meta {
  margin: 0 0 12px;
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.hubdb__title {
  font-weight: 700;
  font-size: 17px;
  line-height: 22.1px;
  letter-spacing: 0px;
  display: -webkit-box;
  margin: 0 0 12px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  color: #111111;
  flex-grow: 1;
  transition: .3s all ease;   
}
.hubdb__card-button {
  display: inline-block;
  width: fit-content;
  font-weight: 400;
  font-style: Italic;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0px;
  color: #33333399;
}
.hubdb__source-dot {
  background: #333333;
  width: 6px;
  height: 6px;
  border-radius: 50%;
}
.hubdb__source {
  display: flex;
  align-items: center;
  gap: 8px;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 0px;
  color: #333333;
}
.hubdb__footer {
  border-top: 1px solid #E6E6E6;
  padding-block: 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.hubdb__cta {
  font-weight: 600;
  font-size: 13px;
  line-height: 19.5px;
  letter-spacing: 0px;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 5px;
  color: #0068FF;
}
.hubdb__cta:hover {
  text-decoration: none;
}
.hubdb__date {
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0px;
  color: #333333CC;
}
.hubdb--hide{
  display:none;
}
{#*************** MEDIA QUERYS ***************#}
@media screen and (max-width: 992px){
  .hubdb__filters{
    flex-wrap: wrap;
    align-items: center;
  }
  .hubdb__card{
    margin: 0 auto;
    height: fit-content;
    flex-direction: column;
    align-items: stretch;
    max-width: 818px;
    width: 100%;
  }
}

@media screen and (max-width: 500px){
  .hubdb__filter-field,
  .hubdb__sorting {
    width: 100%;
  }
}

.hubdb__card.card:hover {
  transform: translateY(-5px);
  box-shadow: 0 0 11px rgba(33,33,33,.2);
}

.hubdb__card.card:hover .hubdb__title {
  color: #0068FF;
}
.hubdb__cta svg {
  transition: .3s all ease;   
}

.hubdb__card.card:hover .hubdb__cta svg {
  transform: scale(1.1);
  transform: translatex(2px)
}
